using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Debug_PlayerController : MonoBehaviour
{
    // Start is called before the first frame update
    Rigidbody2D rb;
    float speed = 10.0f;
    void Start()
    {
        rb = gameObject.GetComponent<Rigidbody2D>();
        rb.isKinematic = true;
    }

    // Update is called once per frame
    void Update()
    {
        Vector2 move = new Vector2(Input.GetAxis("Horizontal"), Input.GetAxis("Vertical"));
        move *= speed;
        rb.velocity = move;
    }
}
